@font-face {
    font-family: 'GEMG-Icons';
    src: url('../font/GEMG-Icons.eot?3jt7ph');
    src: url('../font/GEMG-Icons.eot?3jt7ph#iefix') format('embedded-opentype'),
        url('../font/GEMG-Icons.ttf?3jt7ph') format('truetype'),
        url('../font/GEMG-Icons.woff?3jt7ph') format('woff'),
        url('../font/GEMG-Icons.svg?3jt7ph#GEMG-Icons') format('svg');
    font-weight: normal;
    font-style: normal;
}

.gemg-icon
{
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'GEMG-Icons' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.gemg-icon.icon-ico-email-circle:before {
    content: "\e900";
}
.gemg-icon.icon-ico-search:before {
    content: "\1f328";
}
.gemg-icon.icon-ico-carrot-up:before {
    content: "\32";
}
.gemg-icon.icon-ico-carrot-down:before {
    content: "\33";
}
.gemg-icon.icon-ico-carrot-left:before {
    content: "\34";
}
.gemg-icon.icon-ico-carrot-right:before {
    content: "\35";
}
.gemg-icon.icon-ico-carrot2left:before {
    content: "\38";
}
.gemg-icon.icon-ico-carrot2right:before {
    content: "\39";
}
.gemg-icon.icon-ico-arowup:before {
    content: "\42";
}
.gemg-icon.icon-ico-arrowdown:before {
    content: "\43";
}
.gemg-icon.icon-ico-arrowleft:before {
    content: "\44";
}
.gemg-icon.icon-ico-arrowright:before {
    content: "\45";
}
.gemg-icon.icon-ico-back:before {
    content: "\4a";
}
.gemg-icon.icon-ico-close:before {
    content: "\4d";
}
.gemg-icon.icon-ico-checkmark:before {
    content: "\4e";
}
.gemg-icon.icon-ico-box:before {
    content: "\56";
}
.gemg-icon.icon-ico-boxfilled:before {
    content: "\57";
}
.gemg-icon.icon-ico-expand:before {
    content: "\59";
}
.gemg-icon.icon-ico-checkbox:before {
    content: "\5a";
}
.gemg-icon.icon-ico-radio:before {
    content: "\5b";
}
.gemg-icon.icon-ico-radiofilled:before {
    content: "\5c";
}
.gemg-icon.icon-ico-menu:before {
    content: "\61";
}
.gemg-icon.icon-ico-alert:before {
    content: "\72";
}
.gemg-icon.icon-ico-question:before {
    content: "\74";
}
.gemg-icon.icon-ico-load:before {
    content: "\e02d";
}
.gemg-icon.icon-ico-page:before {
    content: "\e058";
}
.gemg-icon.icon-ico-email:before {
    content: "\e076";
}
.gemg-icon.icon-ico-facebook-nocircle:before {
    content: "\e093";
}
.gemg-icon.icon-ico-twitter-nocircle:before {
    content: "\e094";
}
.gemg-icon.icon-ico-linkedin-nocircle:before {
    content: "\e09d";
}
.gemg-icon.icon-ico-rss-nocircle:before {
    content: "\e09e";
}
.gemg-icon.icon-ico-share:before {
    content: "\e0a0";
}
.gemg-icon.icon-ico-facebook:before {
    content: "\e0aa";
}
.gemg-icon.icon-ico-twitter:before {
    content: "\e0ab";
}
.gemg-icon.icon-ico-googleplus:before {
    content: "\e0ad";
}
.gemg-icon.icon-ico-linkedin:before {
    content: "\e0b4";
}
.gemg-icon.icon-ico-rss:before {
    content: "\e0b5";
}
.gemg-icon.icon-ico-sharecircle:before {
    content: "\e0b7";
}
.gemg-icon.icon-ico-print:before {
    content: "\e0fa";
}

